Package org.python.core

## Interface PyRunnable

-     public interface PyRunnable

  Interface implemented by compiled modules which allow access to to the module code object.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `PyCode` | `getMain()` | Return the modules code object.

- - ### Method Detail

    - #### getMain

          PyCode getMain()

      Return the modules code object.